<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.schema2beans/1">
<module_version install_time="1236023511292" last="true" origin="installer" specification_version="1.15.21">
<file crc="3308437173" name="config/Modules/org-netbeans-modules-schema2beans.xml"/>
<file crc="1090535269" name="modules/org-netbeans-modules-schema2beans.jar"/>
</module_version>
</module>
